{
  "id": 3345778,
  "name": "The People of the State of Illinois ex rel. William H. Heyward, individually and as president of and for the Illinois Diamond Cab Company, appellants, v. William E. Dever, mayor of the city of Chicago, et al., appellees",
  "name_abbreviation": "People ex rel. Heyward v. Dever",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,160",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 581,
    "ocr_confidence": 0.521,
    "sha256": "f23641e20704b82146661de2c6e21910290597305e694ebe0d423de26f0d6376",
    "simhash": "1:810054fc746ad699",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. William H. Heyward, individually and as president of and for the Illinois Diamond Cab Company, appellants, v. William E. Dever, mayor of the city of Chicago, et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "E. M. Seymour, for appellants. Francis X. Busch, Corporation Counsel, for appellees; Leon Hornstein and James I. McCarthy, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. William H. Heyward, individually and as president of and for the Illinois Diamond Cab Company, appellants, v. William E. Dever, mayor of the city of Chicago, et al., appellees.\nGen. No. 31,160.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nE. M. Seymour, for appellants. Francis X. Busch, Corporation Counsel, for appellees; Leon Hornstein and James I. McCarthy, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0642-01",
  "first_page_order": 676,
  "last_page_order": 676
}
